#
# Neovim home-manager configuration (CoC).
#
# vim: et:ts=2:sw=2:
#
{ ... }:
{
  home-manager.users.deprekated =
    { pkgs, lib, ... }:
    {
      programs.neovim = {

        plugins = [ pkgs.vimPlugins.LazyVim ];
      };
    };
}
